Subject: [Mgs] 101 year old driver & her 81 year old car..

From: "Chad" <[email-masked]>
Date: Wed, 22 Aug 2012 17:42:35 -0500

Great story especially the part about someone's relative having one and it
not being the same car at all.  I get that in the MG all the time.

Enjoy,

Chad Cooper

'72 B roadster

     101 Year-Old Woman Drives An 81 Year-Old Car: There is hope for us
all.This video clip is priceless. Notice at the very end when she steps on a
little red towel to get into the car so she won't dirty the running board,
then picks it up and puts it in the car so she can use it when she gets
out!An amazing lady, 101 years old driv ing an 81-year-old car and changes
the oil and spark plugs herself! This is a hoot!   Click Here: Two Classics,
One Car.mp4 - You Tube <http://www.youtube.com/watch?v=CHwwwJ83oWo>    
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]